/* START ERIC MEYER'S RESET.CSS */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* END ERIC MEYER's RESET.CSS */

/* pre-load images */
div#preload {
    display: none;
}

/* GLOBAL STYLE */

.transpanel {
    background: url(../images/trans-bg.png) repeat top left transparent;
}

/* MAIN LAYOUT */

html {
    filter: expression(document.execCommand("BackgroundImageCache", false, true));
    background: url(../images/tile-bg.png) repeat #232323;
}

body {
    padding: 0;
    margin: 0;
    background: url(../images/flag-bg.jpg) no-repeat center top;
    width: 100%;
    display: table;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.2;
}

#container {
    background: url(../images/wru-logo.png) no-repeat center 7px transparent;
    width: 976px;
    margin: 0 auto;
    position: relative;
}

#main {
    margin-top: 10px;
    height: auto !important; /* modern browsers, top priority */
    height: 200px; /* older browsers */
    min-height: 200px; /* modern browsers */
    position: relative; /* so we can absolute position child elements */
    overflow: auto;
    background-color: #171717;
}

.HomePage #main {
    color: #fff;
}

/* HEADER */

#header {
    padding-top: 130px;
    position: relative;
}

ul#main-menu {
    overflow: auto;
    background: url(../images/trans-bg.png) repeat top left transparent;
}

ul#main-menu li {
    list-style: none;
    float: left;
    padding: 0 10px;
}

ul#main-menu li a {
    color: #fff;
    font-family: "Arial Black", Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 38px;
    text-decoration: none;
    display: block;
    padding: 0 7px;
    height: 40px;
    font-weight: 900;
}

ul#main-menu li a:hover {
    color: #febd11;
    background: url(../images/menu-hover-bg.png) repeat-x bottom left transparent;
}

ul#main-menu li a.current,
ul#main-menu li a.section {
    color: #febd11;
    background: url(../images/menu-hover-bg.png) repeat-x bottom left transparent;
}

ul li a span {
    display: inline-block;
    line-height: 14px;
    vertical-align: middle;
    text-align: center;
}

ul li a span {
    *display: inline;
}

/* haslayout for IE6/7 */

ul#sub-menu {
    color: #171717;
    background: url(../images/submenu-bg.png) top left repeat #e03a3e;
    overflow: auto;
}

ul#sub-menu li {
    list-style: none;
    float: left;
    padding: 0 15px;
    background: inherit;
    margin-bottom: 0;
}

ul#sub-menu li a {
    color: #171717;
    font-family: "Arial Black", Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 30px;
    text-decoration: none;
    display: block;
    padding: 0 10px;
    height: 32px;
}

ul#sub-menu li a:hover {
    color: #e03a3e;
}

ul#sub-menu li a.current,
ul#sub-menu li a.section {
    color: #e03a3e;
}

/* Fanzone Flyout */

#FanzoneFlyout {
    background-color: #000;
    height: 126px;
    overflow: hidden;
    position: absolute;
    right: 0;
    width: 449px;
    z-index: 10;
    padding: 19px;
    display: none;
}

#FanzoneFlyout h3 {
    size: 16px;
    color: #febd11;
    margin-bottom: 10px;
    font-family: "Arial Black", Arial, Helvetica, sans-serif;
    font-weight: 900;
    text-transform: uppercase;
}

#FanzoneFlyout p {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 14px;
    margin-bottom: 20px;
    color: white;
}

#FanzoneFlyout ul li {
    float: left;
    margin-right: 25px;
}

#FanzoneFlyout ul li a {
    display: block;
    cursor: pointer;
    width: 54px;
    height: 54px;
}

#FanzoneFlyout ul li a img {
    border: none;
    margin: 0;
    padding: 0;
}

/* FORM STUFF */

fieldset {
    display: inline-block;
}

textarea {
    resize: none;
}

label, input, textarea {
    width: 300px;
    display: block;
    float: left;
    margin-bottom: 14px;
}

input, textarea {
    border: 1px solid #a4a4a4;
    padding: 2px;
    color: #404041;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

label {
    line-height: 22px;
    height: 22px;
    font-weight: bold;
    clear: both;
    width: auto;
    text-align: right;
    padding-right: 10px;
    margin-top: 2px;
}

input[type="checkbox"] {
    clear: left;
    width: auto;
}

input {
    line-height: 20px;
    height: 20px;
}

input[type="submit"],
input.button {
    border: none;
    float: right;
}

.message-wrapper {
    margin: 10px 0;
    color: #e03a3e;
    font-weight: bold;
}

.bad {
    color: #e03a3e;
    font-weight: bold;
}

.typography input[type="submit"]:hover,
.typography input.button:hover {
    background: url(../images/button-sprite.png) 0px -96px repeat-x #e03a3e;
    cursor: pointer;
}

/* ff padding fix */
button::-moz-focus-inner {
    padding: 0;
    border: 0
}

fieldset br {
    clear: left;
}

/* SLIDESHOW */

#home-slideshow {
    position: relative;
    float: left;
}

#home-slideshow, #home-slideshow .slide {
    display: block;
    width: 659px;
    height: 276px;
    overflow: hidden;
}

#home-slideshow .slide {
    display: none;
    background-repeat: no-repeat;
    text-decoration: none;
}

#home-slideshow .slide.first {
    display: block
}

#home-slideshow .slide.default {
    background-image: url(../images/default-slide.jpg);
}

#home-slideshow .slide-callout {
    position: relative;
    display: block;
    margin-top: 16px;
    width: 308px;
    height: 215px;
}

#home-slideshow .slide-callout a.button {
    position: absolute;
    bottom: 18px;
    left: 18px;
}

#home-slideshow span.slide-callout h2.slide-title {
    display: block;
    font-family: "Arial Black", Arial, Helvetica, sans-serif;
    font-weight: 900;
    color: #fff;
    text-transform: uppercase;
    font-size: 36px;
    padding: 18px;
    line-height: 1;
}

#home-slideshow #slide-nav {
    position: absolute;
    bottom: 0px;
    left: 0px;
    overflow: auto;
    z-index: 80;
}

#home-slideshow #slide-nav .slide-nav {
    width: 32px;
    height: 32px;
    float: left;
    margin-right: 2px;
    background: url(../images/button-sprite.png) 0px 0px repeat-x #3a3a3a;
}

#home-slideshow #slide-nav .slide-nav.active {
    background: url(../images/button-sprite.png) 0px -32px repeat-x #fed158;
}

#home-slideshow #slide-nav .slide-nav a {
    display: block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    color: #ffffff;
}

#home-slideshow #slide-nav .slide-nav.active a {
    color: #171717;
}

/* HOME CALLOUT */

#home-callout {
    position: relative;
    width: 300px;
    height: 250px;
    margin: 9px;
    background-repeat: no-repeat;
    clear: both;
    float: left;
}

#home-callout-text {
    position: absolute;
    top: 50px;
    width: 154px;
    padding: 15px 10px;
}

#home-callout-text span {
    display: block;
    margin-bottom: 10px;
    font-size: 21px;
    font-family: "Arial Black", Arial, Helvetica, sans-serif;
    font-weight: 900;
    text-transform: uppercase;
}

#home-callout-link {
}

/* HOME INTERACTIVE */

#home-interactive {
    width: 340px;
    height: 250px;
    float: left;
    background: #666;
    margin: 9px;
    margin-left: 0;
}

/* HOME INTERACTIVE STANDINGS */

#home-standings,
#home-poll,
#home-player {
    overflow: hidden;
    width: 340px;
    height: 250px;
    background-color: #171717;
}

#home-interactive h1 {
    border-bottom: 1px solid #d09c12;
    color: white;
    padding: 0 26px 10px;
}

#home-standings table {
    border-collapse: separate;
    width: 290px;
    margin: 0 26px;
}

#home-standings table tr {
    height: 18px;
    font-size: 12px;
}

#home-standings table td,
#home-standings table th {
    padding-top: 3px;
}

#home-standings table tr.standings-row td {
    border-top: 1px solid #383839;
}

#home-standings table th {
    color: #e03a3e;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
}

#home-standings table td {
    padding-left: 5px;
    text-transform: uppercase;
    color: #febd11
}

#home-standings table tr.standings-row td.standings-column {
    color: #fff;
    text-align: center;
    width: 64px;
}

#home-standings table tr.standings-row td.standings-column div {
    width: 64px;
}

/* HOME INTERACTIVE POLL */

#poll-block {
    padding: 10px 26px 0;
}

#poll-block h2 {
    color: white;
    font-family: "Arial Black", Arial, helvetica, sans-serif;
    font-weight: 900;
    font-size: 16px;
    margin-bottom: 0;
}

#poll-block ul li {
    background: none;
    float: left;
    margin: 0;
    padding: 0;
    width: 144px;
}

#poll-block ul#poll-results li > span {
    color: white;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 22px;
    line-height: 18px;
    vertical-align: middle;
    width: 39px;
}

#poll-block ul li.odd {
    clear: left;
}

#poll-block ul input {
    height: 22px;
    margin: 0;
    padding: 0;
    width: 21px;
}

#poll-block ul label {
    clear: none;
    color: #FEBD11;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 8px;
    line-height: 22px;
    text-align: left;
    line-height: 10px;
}

#PollChoices label {
    padding-left: 2.8em;
    text-indent: -2.8em;
}

#poll-block ul label span {
    display: block;
    float: right;
    line-height: 14px;
    text-align: left;
    width: 95px;
}

#poll-block form#PollForm_PollForm .Actions {
    margin-top: 12px;
}

#poll-block form#PollForm_PollForm .Actions #PollForm_PollForm_action_submitPoll {
    float: left;
    height: 30px;
    line-height: 30px;
    margin-bottom: 0;
    text-align: left;
    width: 78px;
    background: url("../images/button-sprite.png") repeat-x scroll 0 -64px #E76165;
    color: #FFFFFF;
    display: inline-block;
    font-family: "Arial Black", Arial, Helvetica, sans-serif;
    font-weight: 900;
    font-size: 12px;
    padding: 0 10px;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
}

#poll-block form#PollForm_PollForm .Actions #PollForm_PollForm_action_submitPoll:hover {
    background: url(../images/button-sprite.png) 0px -96px repeat-x #e03a3e;
    cursor: pointer;
}

#poll-block #ResultsTotal {
    clear: left;
    float: left;
    padding-top: 16px;
    width: 144px;
}

#poll-block #ResultsLink {
    width: 144px;
    float: right;
    margin-top: 4px;
}

#poll-block #ResultsLink a {
    color: #febd11;
}

#poll-block #ResultsLink span {
    color: #E03A3E;
}

#poll-block #disclaimer {
    clear: left;
    color: #A7A9AC;
    font-size: 11px;
    font-weight: normal;
    /*padding-top: 16px;*/
}

/* Custom radio buttons for the polls */

#foo:checked::before,
#poll-block input[type="radio"] {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    clip: rect(0 0 0 0);
}

#foo:checked,
#poll-block input[type="radio"] + label::before {
    content: url("../images/checkbox.png");
    padding-right: 18px;
    padding-top: 5px;
    vertical-align: middle;
}

#poll-block input[type="radio"]:checked + label::before {
    content: url('../images/checkbox-checked.png');
}

/* HOME INTERACTIVE PLAYER PROFILE */

#home-player h2 {
    color: white;
    font-family: "Arial Black", Arial, helvetica, sans-serif;
    font-weight: 900;
    font-size: 16px;
    margin-bottom: 10px;
    max-height: 85px;
    overflow: hidden;
}

#home-player #player-block {
    height: 174px;
    margin-top: 7px;
}

#home-player img {
    float: left;
    margin-right: 10px;
}

#home-player dl {
    margin-top: 3px;
    font-family: Arial, sans-serif;
    color: white;
    font-size: 13px;
    line-height: 13px;
}

#home-player dt {
    text-transform: uppercase;
    font-weight: bold;
    color: #febd11;
    margin-bottom: 5px;
}

#home-player dd {
    margin-bottom: 10px;
}

#home-player a#player-link {
    width: 100%;
}

/* GAME INFO */

#game-info {
    width: 300px;
    height: 267px;
    margin: 9px 9px 0 0;
    float: right;
    position: relative;
    color: #fff;
}

#game-info h2 {
    font-size: 21px;
    border-bottom: 1px solid #febd11;
    margin-bottom: 7px;
    padding-bottom: 5px;
    color: #fff;
}

#game-info h3 {
    color: #febd11;
    font-size: 18px;
    padding-bottom: 5px;
    text-transform: uppercase;
}

#game-info-round {
    position: relative;
    padding: 0 29px;
    overflow: hidden;
}

#game-info-round ul li {
    background: none;
    padding-left: 0;
}

#game-info-round .viewport {
    float: left;
    width: 248px;
    height: 153px;
    overflow: hidden;
    position: relative;
}

#game-info-round .disable {
    visibility: hidden;
}

#game-info-round .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    left: 0;
    top: 0;
}

#game-info-round .overview li {
    float: left;
    margin: 0 20px 0 0;
    height: 153px;
    width: 248px;
}

a.game-info-nav {
    height: 140px;
    width: 29px;
    display: block;
    position: absolute;
    top: 0;
}

a#game-info-prev {
    left: 0;
    background: url(../images/prev-off.png) 0px 3px no-repeat transparent;
}

a#game-info-prev:hover {
    background-image: url(../images/prev-on.png);
}

a#game-info-next {
    right: 0;
    background: url(../images/next-off.png) right 3px no-repeat transparent;
}

a#game-info-next:hover {
    background-image: url(../images/next-on.png);
}

#game-info-time,
.game-info-time {
    margin-bottom: 10px;
}

#game-info-img,
.game-info-img {
    width: 83px;
    height: 83px;
    background-color: #404040;
    clear: both;
    float: left;
    margin-right: 10px;
}

#game-info-draw,
.game-info-draw {
    font-size: 18px;
    font-family: "Arial Black", Arial, Helvetica, sans-serif;
    font-weight: 900;
    text-transform: uppercase;
}

#game-info a.button {
    width: 280px;
}

#game-info a#game-info-buy {
    position: absolute;
    bottom: 42px;
}

#game-info a#game-info-results {
    position: absolute;
    bottom: 0;
}

/* AD */

.sidebar-ad {
    width: 300px;
    height: 250px;
    float: right;
    /*background: #666;*/
    margin: 9px;
    margin-left: 0;
    position: relative;
    clear: right;
}

#ad-two {
    height: 267px;
    margin-bottom: 0;
}

#ad-lower-border {
    border-bottom: 1px solid #CB970E;
    clear: right;
    float: right;
    height: 1px;
    margin: 0 9px 9px 0;
    width: 300px;
}

/* FOOTER */

#footer {
    padding: 10px 0 0 0;
    overflow: auto;
    background: #171717;
    margin-bottom: 10px;
    color: #fff;
}

#footer a {
    color: #fff;
}

.footer-widget {
    width: 241px;
    height: auto !important; /* modern browsers, top priority */
    height: 100px; /* older browsers */
    min-height: 100px; /* modern browsers */
    float: left;
    padding-bottom: 10px;
}

.footer-widget-first {
    margin-left: 19px;
}

.footer-widget-last {
    width: 225px;
}

.typography .footer-widget h3 {
    size: 16px;
    color: #febd11 !important;
    margin-bottom: 10px;
    font-family: "Arial Black", Arial, Helvetica, sans-serif;
    font-weight: 900;
    text-transform: uppercase;
}

#footer hr {
    clear: both;
    border: none;
    border-top: 1px solid #febd11;
    margin: 0 9px;
}

#footer-top-hr {
    padding-bottom: 19px;
}

/*
.HomePage #footer-top-hr {
	display: none;
}
*/

#footer-final {
    margin: 19px;
    overflow: auto;
}

#footer-text {
    font-size: 11px;
    color: #a7a9ac;
    line-height: 2em;
    float: left;
}

#footer-text p {
    margin: 0;
}

#footer-text a {
    color: #fff;
    text-decoration: none;
    font-style: italic;
}

#footer-text a:hover {
    text-decoration: underline;
}

#footer-sponsors {
    float: right;
}

#footer-sponsors a {
    display: block;
    height: 100%;
    width: 100%;
}

/* FOOTER NEWSLETTER SIGNUP */

#footer-newsletter-signup form label {
    display: none;
}

#footer-newsletter-signup form input {
    background-color: #404041;
    border: medium none;
    color: white;
    height: 30px;
    padding: 2px 5px;
    width: 187px;
    margin-bottom: 8px;
}

#footer-newsletter-signup #Form_Form_action_process {
    float: left;
    width: auto;
}

/* QUICK LINKS */

#quicklinks li {
    background: none;
    color: #FEBD11;
    padding-left: 0;
}

#quicklinks li a {
    line-height: 24px;
}

#sociallinks li {
    background-repeat: no-repeat;
    background-position: bottom left;
    height: 24px;
    margin-bottom: 10px;
    display: block;
    position: relative;
}

#sociallinks li a {
    position: absolute;
    bottom: 0;
    left: 35px;
}

/* CONTENT BLOCK */

.content {
    background: #fff;
    width: 612px;
    float: left;
    margin: 9px 0 9px 9px;
    color: #000;
    padding: 9px 19px;
}

#breadcrumbs {
    font-size: 11px;
    float: left;
}

.content hr {
    border: 3px solid #febd11;
}

#social {
    float: right;
    overflow: auto;
}

#social .share-button {
    float: right;
    margin-left: 10px;
}

#social #twitter-share-button {
    margin-right: -20px;
}

/* NEWS SECTION */

.news-item {
    clear: both;
    border-bottom: 1px solid #febd11;
    padding: 10px 0;
    overflow: auto;
    position: relative;
}

.typography .news-item h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-transform: none;
    color: #000;
    margin-bottom: 0;
}

.typography .news-item h2 a {
    color: #000;
    font-weight: bold;
}

.news-item .summary-text {
    margin-top: 9px;
}

.news-item img,
.news-item .noImage {
    float: left;
    margin-right: 19px;
}

.news-item a.button {
    position: absolute;
    bottom: 12px;
    left: 189px;
}

#page-numbers {
    font-size: 11px;
    text-align: center;
}

#news-detail {
    margin-top: 19px;
}

.news-image {
    margin: 0 0 19px 0;
}

.news-image-caption {
    color: #404041;
    padding: 10px 2px 0;
}

/* COMMENTS */

#comments label,
#comment-form label {
    width: 184px;
    color: #febd11;
    position: relative;
}

#comment-form .middleColumn {
    display: inline;
}

#comment-form .Actions {
    display: inline-block;
    width: 500px;
}

#comment-submit,
#comment-form .action {
    /*
        clear: both;
        margin-left: 316px;
    */
    width: 125px;
}

#comments #ConfirmEmail {
    display: none;
}

ul#PageComments li {
    background: none;
    padding-left: 0;
    margin: 0;
}

.comment-holder {
    border-bottom: 1px solid #febd11;
    padding: 0 0 10px 0;
    overflow: auto;
    margin-bottom: 10px;
}

.comment p {
    margin-top: 0;
}

#comments li.last .comment-holder {
    border-bottom: none;
}

#comment-form {
    background-color: #171717;
    margin-top: -9px;
    padding-top: 18px;
}

#comment-form.newsletter-signup .middleColumn {
    float: left;
}

#comment-form.newsletter-signup .Actions {
    width: 500px;
}

#comment-form.newsletter-signup .Actions input#Form_Form_action_process {
    width: 125px;
}

#comment-form label span,
.FailValidate,
span.message.validation {
    color: #E03A3E;
    display: none;
    font-weight: normal;
    position: absolute;
    right: 11px;
    top: 16px;
}

.FailValidate,
span.message.validation {
    position: static;
}

span.message.validation {
    display: inline;
}

#comment-form input.error,
#comment-form textarea.error {
    border: 1px solid #E03A3E;
}

/* Misc */
.clear {
    clear: both;
}

/* SplashPage */

#container.SplashPage {
    width: 960px;
}

.SplashPage #main {
    background-color: transparent;
}

#splash-content {
    width: 960px;
    margin: 0 auto;
}

#splash-content h1 {
    color: white;
}

#splash-content hr {
    clear: both;
    border: none;
    border-top: 1px solid #febd11;
    margin: 10px 0;
}

#SplashBack {
    width: 950px;
    height: 347px;
    background: #171717;
    padding: 11px 5px;
}

#SplashBack .ImageLink {
    float: left;
    width: 450px;
    height: 286px;
    background: transparent no-repeat top center;
    margin: 0 5px 20px;
}

#SplashBack .ImageLink.Mooloo {
    width: 479px;
}

#SplashBack .slide-callout {
    position: relative;
    display: block;
    margin-top: 198px;
    width: 314px;
    height: 75px;
}

#SplashBack span.slide-callout h2.slide-title {
    display: block;
    font-family: "Arial Black", Arial, Helvetica, sans-serif;
    font-weight: 900;
    color: #fff;
    text-transform: uppercase;
    font-size: 21px;
    padding: 18px 0 18px 18px;
    line-height: 1;
}

#SplashBack a.MainLinks:hover {
    text-decoration: underline;
}

#SplashBack .ButtonLink {
    float: left;
    margin: 0 5px;
    width: 286px;
}

/* UserDefinedForm and general Form style fixes */

/*
Below styles are a hack to finish the job quick (and save the client $$$). We should refactor all CSS to compiled SCSS so we can utilise nested styles.

We should also reset all form styles, create a proper generic form style, then customise for more specific situations.

*/

.UserDefinedForm div.field label {
    line-height: 24px;
    height: 24px;
    font-weight: bold;
    font-size: 14px;
    clear: none;
    width: auto;
    text-align: left;
    padding-right: 0;
    margin-top: 0;
    float: none;
    margin-bottom: 0;
    color: #000000;
}

.UserDefinedForm div.field {
    padding: 0;
    margin: 0;
    overflow: auto;
    margin-bottom: 14px;
}

.UserDefinedForm form input.error,
.UserDefinedForm form textarea.error,
.UserDefinedForm form select.error {
    background-color: #fff2f2;
}

.UserDefinedForm form input,
.UserDefinedForm form textarea,
.UserDefinedForm form select {
    line-height: normal;
    padding: 0;
    float: none;
    height: auto;
    margin: 0;
    line-height: 1.2em;
    min-width: 400px;
    padding: 0 0 0 2px;
    box-sizing: border-box;
}

.UserDefinedForm .FormHeading {
    margin-bottom: 14px;
}

.UserDefinedForm div.date input {
    font-size: 14px;
    color: #000000;
}

.UserDefinedForm form div.checkbox label {
    float: left;
    height: 24px;
    vertical-align:middle;
}

.UserDefinedForm form input[type=radio],
.UserDefinedForm form input[type=checkbox] {
    float: left;
    margin-right: 4px;
    vertical-align:middle;
    height: 24px;
    width: auto;
    min-width: inherit;
    border: none;
}

.UserDefinedForm form input[type=file] {
    font-size: 12px;
}

/* "Field Required" spans don't have a class so thi si our best guest at unique specificity */
.UserDefinedForm form label span {
    padding-left: 8px;
    color: red;
    display: none;
    font-size: 10px;
    font-weight: normal;
}

.UserDefinedForm form .requiredField > label::after {
    content: "*";
    color: red;
    margin-left: 1px;
    font-weight: normal;
}

.UserDefinedForm form span.message {
    color: red;
    font-size: 10px;
    font-weight: normal;
}

.UserDefinedForm div.optionset ul {
    margin: 0 0 0 4px;
}

.UserDefinedForm div.optionset ul li label {
    font-size: 12px;
}

.UserDefinedForm div.optionset li {
    list-style: none;
    margin: 0 0 0 4px;
    padding: 0;
    background: none;
}

.UserDefinedForm form {
    margin-bottom: 40px;
}

.UserDefinedForm .content {
    min-height: 400px;
}